﻿body {
}

#ColumnsWrapper {
    overflow: auto;
}

#VideoListWrapper {
    float:left;
    width:200px;
}

#PlayerWrapper {
    float:left;
    margin-left:25px;
    padding-left:25px;
    border-left:1px solid rgb(180,180,180);
}

.video {
    width:120px;
    margin:0px auto 10px auto;
}